# CyberSource.ECheckConfigFeaturesAccountValidationServiceInternalOnly

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**processors** | [**{String: ECheckConfigFeaturesAccountValidationServiceInternalOnlyProcessors}**](ECheckConfigFeaturesAccountValidationServiceInternalOnlyProcessors.md) | *NEW* Payment Processing connection used to support eCheck, aka ACH, payment methods. Example * \"bofaach\" * \"wellsfargoach\"  | [optional] 


